Subject: [Manycouches] Fw:IETF 111 schedule update

From: <[email-masked]>
Date: Sat, 8 May 2021 09:58:33 +0800 (CST)

Dear IETF chairs,

Thanks for your hard work!

CST:  03:00 - 09:00 is not suitable for me cause I need to take care of my little baby with 7 months years old.

I sincerely request to push back the meeting time for 2 hours, than the CST will be 05:00 - 11:00.

Thanks very much!

Quan

发件人：IETFChair
收件人：IETF-Announce;[email-masked];
抄送人：IETF;
日 期 ：2021年05月07日 19:24
主 题 ：IETF 111 schedule update

Hi,
 
as previously announced, IETF 111 will be an online meeting [1]. IETF 111 working sessions will take place from 26-30 July 2021, from 12:00 to 18:00 US Pacific Daylight Saving Time each day.
 
This time block was chosen by the IESG to schedule the meeting during the normal working hours in San Francisco, the original meeting location, and to be consistent with the intent of guidance in Section 2 of RFC 8719 related to meeting rotation. IETFs 107 through 110 similarly started approximately midday local time in the original meeting locations [2].
 
For selected time zones, this translates to:
 
PDT:  12:00 - 18:00
EDT:  15:00 - 21:00
UTC:  19:00 - 01:00
CET:  21:00 - 03:00
IST:  00:30 - 06:30
CST:  03:00 - 09:00
AEST: 05:00 - 11:00
 
General feedback and guidance about online meeting scheduling should be directed to the SHMOO working group at [email-masked].
 
Best,
Lars Eggert
IETF Chair
 
[1] https://mailarchive.ietf.org/arch/msg/ietf-announce/nqPCMpAcN5KEFAXulGITbpurvi0
 
[2] IETF 107 ran from 13:00-17:10, IETF 108 from 13:00-19:00,
    IETF 109 from 12:00-18:00, and IETF 110 from 13:00-19:00 local time.
 
_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce

---

From: Michael Richardson <[email-masked]>
Date: Sat, 08 May 2021 09:50:38 -0400

The IESG has again decided to go with a "late" start, citing:
  1) equal pain.   (WTF?)
  2) precedent to IETF107, whose schedule we were told, we not supposed to
       set a precedent, because SHMOO was supposed to decide.

Some asians want it 3-4 hours later.
Some asians want it 2-3 hours earlier.
These are all reasonable requests, since the IESG has made it clear that they
have no real respect for "local time" and 1-1-1-*, nor are they even reading
SHMOO, it seems.

So far, most of the meeting times have disadvantages PST people (except for
IET107 itself),  not been nice to asians or oceanians (is that the word?),
and have hardly been a challenge to Europeans.  So maybe 12:00PST start,
is a eff-u to Europeans who will be online 9pm to 3am (+- 1 hour).

Can we just start the meeting at 9am local?

--
Michael Richardson <[email-masked]>   . o O ( IPv6 IøT consulting )
           Sandelman Software Works Inc, Ottawa and Worldwide

---

From: Lou Berger <[email-masked]>
Date: Sun, 9 May 2021 12:14:50 +0000

----------
On May 8, 2021 9:50:55 AM Michael Richardson <[email-masked]> wrote:
...
> Can we just start the meeting at 9am local?

+1

---

From: "Salz, Rich" <[email-masked]>
Date: Sun, 9 May 2021 18:27:39 +0000

>    Can we just start the meeting at 9am local?

+1.  Or 10am.

---

From: John C Klensin <[email-masked]>
Date: Sun, 09 May 2021 15:09:45 -0400

>>    Can we just start the meeting at 9am local?

+1
Regardless of what else we do, starting at noon or thereafter
local time makes something of a farce of our claimed rotation
schedule and runs the risk of meetings for which the only really
convenient times benefit a aquatic population..  On the other
hand, shifting to rotation based on 9AM local from the plan we
have been following based on the precedent that, as has been
pointed out, we were assured was not going to be a precedent, is
going to result in some unfairness as well.

    john

---

From: Lars Eggert <[email-masked]>
Date: Mon, 10 May 2021 10:20:50 +0300

Hi,

>       set a precedent, because SHMOO was supposed to decide.

all this was under heavy debate in the IESG, as you might imagine and will be able to see once the minutes are posted.

>>     IETF 109 from 12:00-18:00, and IETF 110 from 13:00-19:00 local time.

Also, "equal pain" was not a consideration, and I'm curious what part of the announcement made you think it was.

> have no real respect for "local time" and 1-1-1-*, nor are they even reading

Many ADs are subscribed to SHMOO, some of us even post here. I fail to understand why you characterize a consistent mid-day local time starting time (for the fifth time now) as "no real respect for local time and 1-1-1".

There simply is no single good time slot that doesn't inconvenience someone, for an organization that has participants around the globe. The IESG hence decided to schedule IETF 111 in a way that remains consistent with how previous virtual IETFs were scheduled, i.e., with a starting time of mid-day local time.

Thanks,
Lars

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 10 May 2021 09:43:13 +0100

Surely this is about minimising pain for the participants as a whole over the three meeting set?

That means that consideration has to be given to relative position of the nominal host city within its nominal zone and its clock offset relative to planetary noon.

1,1,1 at noon at locations chosen for entirely other reasons, that are irrelevant to these virtual meetings, is a primitive tool that serves no one well. We are skilled engineers, scientists, and mathematicians, we ought to be able to find and defend a choice of meeting time based on a better criteria than an arbitrary choice in an arbitrary location.

- Stewart

---

From: Vittorio Bertola <[email-masked]>
Date: Mon, 10 May 2021 12:19:07 +0200 (CEST)

> Il 09/05/2021 21:09 John C Klensin <[email-masked]> ha scritto:
> 

This discussion could be significantly changed by the fact that there are reasonable chances that IETF 112 and the following ones could be hybrid meetings. In that case, we could revert to the 9-hour schedule, or we could still try to stuff the meeting in a 6-hour timeframe, but in both cases we will be constrained by the working hours of the physical meeting place.

-- 
Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 10 May 2021 12:19:30 +0200

Le 10/05/2021 à 10:43, Stewart Bryant a écrit :
> That means that consideration has to be given to relative position
> of the nominal host city within its nominal zone and its clock
> offset relative to planetary noon.
> 
> 1,1,1 at noon at locations chosen for entirely other reasons, that 
> are irrelevant to these virtual meetings, is a primitive tool that 
> serves no one well. We are skilled engineers, scientists, and 
> mathematicians, we ought to be able to find and defend a choice of 
> meeting time based on a better criteria than an arbitrary choice in 
> an arbitrary location.

I agree, somehow, because: for online meetings it is strange to decide
times based on physical locations.  At the same time it is the physical
location that gives the time zones, because we live in a physical world
still.

But, there could be more inputs to the design than just simply physical
location.

It could be also the physical location that is weighted by the number of
participants in that location.  Get all registrations, and only _then_
decide the time.

It could be a more-than-yearly cycle (assuming a 3-times per year).

It could be a 2-times or 4-times per year cycle.

These two criteria would help with maybe get the pain only once in two
years, rather than once every year.

Finally, we might identify one single most important problem (maybe the
wakeup at 3am?) that should be solved.

Alex

> 
> - Stewart
> 
> 
> _______________________________________________ Manycouches mailing 
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/manycouches
>

---

From: Michael Richardson <[email-masked]>
Date: Mon, 10 May 2021 10:32:29 -0400

Lars Eggert <[email-masked]> wrote:
    > Many ADs are subscribed to SHMOO, some of us even post here. I fail to
    > understand why you characterize a consistent mid-day local time
    > starting time (for the fifth time now) as "no real respect for local
    > time and 1-1-1".

    > There simply is no single good time slot that doesn't inconvenience
    > someone, for an organization that has participants around the

There is simply no single good time slot, yet the IESG keeps trying to find one.

1-1-1-* says that we made the time slot decision when we picked the location,
and so we distribute the pain.

The IESG is out-of-line in my opinion by continuing to try to find a good time.

For me, it's been really not a huge issue.
IETF107: was fine for me.
IETF108: got up early for 7am
IETF109: got up for 4am
IETF110: got up early for 7am

But, basically Californians have been forced to feel the pain three times in
a row, even though, for IETF109, a 9am start would have been far less painful.
Who benefitted each time?

---

From: John Scudder <[email-masked]>
Date: Mon, 10 May 2021 15:08:51 +0000

Hi Michael,

On May 10, 2021, at 10:32 AM, Michael Richardson <[email-masked]<mailto:[email-masked]>> wrote:

I’m at a loss as to how to square a consistent mid-day start time with “the IESG keeps trying to find one” and “continuing to try to find a good time”. Would it be possible for you to explain your reasoning for taking this position?

Some of the other people on this thread are taking the opposite position, that the IESG *should* try to find a good time, with the complaint being that we haven't, and I do understand that position. Moving to, say, 9 a.m. PDT would have arguably constituted “trying to find a good time slot” (of course, depending on your metric of “good”).

Thanks,

—John

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 10 May 2021 11:31:04 -0400

John,

I also think that 9 AM PDT is a demonstrably better start time than noon
PDT for a great majority of IETF participants, and thus the IESG should
rethink the policy that "this is what we've been doing, so we should just
do it again".

Cheer,
Andy

On Mon, May 10, 2021 at 11:09 AM John Scudder <jgs=
[email-masked]> wrote:

> Hi Michael,
>
> On May 10, 2021, at 10:32 AM, Michael Richardson <[email-masked]>
> wrote:
>
> I’m at a loss as to how to square a consistent mid-day start time with
> “the IESG keeps trying to find one” and “continuing to try to find a good
> time”. Would it be possible for you to explain your reasoning for taking
> this position?
>
> Some of the other people on this thread are taking the opposite position,
> that the IESG *should* try to find a good time, with the complaint being
> that we haven't, and I do understand that position. Moving to, say, 9 a.m.
> PDT would have arguably constituted “trying to find a good time slot” (of
> course, depending on your metric of “good”).
>
> Thanks,
>
> —John
> Manycouches mailing list
> [email-masked]

---

From: Alexandre Petrescu <[email-masked]>
Date: Mon, 10 May 2021 17:57:53 +0200

> Who benefitted each time?

It might be the Europeans.

 From Paris, France time, I can say that I could attend ok all recent 
online IETF meetings, without having to wake up at impossible times. 
Europe spans from GMT London time to 2 more hours, on average.

I did notice that Californians had to wake up at impossible hours during 
one online IETF, and at dawn at another online IETF.

For that impairment reason, I think it does makes sense to first 
register the participants, calculate a majority factor, and then 
announce the meeting at 9am of the time zone of that majority.

The factor could be: the majority of registered participants, or the 
majority of the I-D posters, or the majority of those who voted last 
time (the most involved), or the majority of most influential RFC 
authors, or the majority of the young (the future of the Internet), or 
other factor.

The majority could be 51% or it could be 90%.

Alex

---

From: Michael Richardson <[email-masked]>
Date: Mon, 10 May 2021 11:59:16 -0400

Your HTML-based quoting is incomprehensible in the archives, and makes it look like
you said the things I said.   Consider not doing that on IETF lists.
Or omit text/plain completely, since it is wrong.  I have re-edited.

John Scudder <[email-masked]> wrote:
    mcr> There is simply no single good time slot, yet the IESG keeps trying to
    mcr> find one.

    mcr> 1-1-1-* says that we made the time slot decision when we picked the
    mcr> location, and so we distribute the pain.

    mcr> The IESG is out-of-line in my opinion by continuing to try to find a
    mcr> good time.

    > “the IESG keeps trying to find one” and “continuing to try to find a
    > good time”. Would it be possible for you to explain your reasoning for
    > taking this position?

The IESG keeps saying that it has picked a time consistent with the previous
meeting.  Yet, all the previous meetings (all 106 of them) start at local
"morning" time. (9am mostly, but local custom is sometimes 10am).
When pushed, the IESG says that it is consistent with IETF107, which was
supposed to be, non-precedent settings, and SHMOO was supposed to recommend.

    > Some of the other people on this thread are taking the opposite
    > position, that the IESG *should* try to find a good time, with the
    > complaint being that we haven't, and I do understand that
    > position.

Well, it's up to you.
Either hold a reasonably well consulted popularity contest or don't.
What you are doing now is telling us that you thought a lot about it, and
came up with (rolls D6).  Then two weeks of complaints.

If you said, "we didn't think about it, the LLC picked location X", then
nobody could complain.

    > Moving to, say, 9 a.m. PDT would have arguably constituted
    > “trying to find a good time slot” (of course, depending on your metric
    > of “good”).

No, it would be going with local time.  There is no decision on the part of
the IESG.   The IETF LLC picked 9am PDT when it chose SFO as the location.

---

From: Mirja Kuehlewind <[email-masked]>
Date: Mon, 10 May 2021 18:00:04 +0200

Yes, 9am PDT would be better for a majority but fairness by rotating time-zones also means to have times zones that are good for a minority. 

> On 10. May 2021, at 17:31, Andrew G. Malis <[email-masked]> wrote:
> 
> John,
> 
> I also think that 9 AM PDT is a demonstrably better start time than noon PDT for a great majority of IETF participants, and thus the IESG should rethink the policy that "this is what we've been doing, so we should just do it again".
> 
> Cheer,
> Andy
> 
> On Mon, May 10, 2021 at 11:09 AM John Scudder <jgs=[email-masked]> wrote:
> Hi Michael,
> 
>> On May 10, 2021, at 10:32 AM, Michael Richardson <[email-masked]> wrote:
>>

---

From: Michael Richardson <[email-masked]>
Date: Mon, 10 May 2021 12:03:33 -0400

Andrew G. Malis <[email-masked]> wrote:
    > I also think that 9 AM PDT is a demonstrably better start time than
    > noon PDT for a great majority of IETF participants, and thus the IESG
    > should rethink the policy that "this is what we've been doing, so we
    > should just do it again".

Andrew, but now you are arguing that we should pick 9am because it is popular.
I'm not making that argument, and I don't want the IESG to follow that process.

**9am is the local start time**
The IESG did it wrong for 108,109,110.

We spread pain for travel (virtual travel in this case),  by distributing the
meeting around the world according to 1-1-1-*.
We expect people to allocate up to 24/36 hours to getting to the location
(timezone travel in this case).

---

From: "Andrew G. Malis" <[email-masked]>
Date: Mon, 10 May 2021 12:05:09 -0400

Mirja,

Starting at 9 AM PDT is also consistent with rotating time zones, since 9
AM would be the usual IETF start time in San Francisco.

Cheers,
Andy

On Mon, May 10, 2021 at 12:00 PM Mirja Kuehlewind <[email-masked]>
wrote:

> Yes, 9am PDT would be better for a majority but fairness by rotating
> time-zones also means to have times zones that are good for a minority.
>
>
> > Cheers,

---

From: Michael Richardson <[email-masked]>
Date: Mon, 10 May 2021 12:31:38 -0400

> time-zones also means to have times zones that are good for a minority.

It's either good for the majority (in which case, probably 7am PDT start for every meeting),
or we rotate.

--
]               Never tell me the odds!                 | ipv6 mesh networks [
]   Michael Richardson, Sandelman Software Works        |    IoT architect   [
]     [email-masked]  http://www.sandelman.ca/        |   ruby on rails    [

---

From: Stewart Bryant <[email-masked]>
Date: Mon, 10 May 2021 17:58:57 +0100

> On 10 May 2021, at 17:00, Mirja Kuehlewind <[email-masked]> wrote:
> 

A more complete answer would be that fairness for the minority is required for a minority of times. Say the minority was 10% I would expect that it was good for them but perhaps painful for the majority about 10% of the time.

- Stewart

---

From: Toerless Eckert <[email-masked]>
Date: Mon, 10 May 2021 22:48:44 +0200

On Mon, May 10, 2021 at 06:00:04PM +0200, Mirja Kuehlewind wrote:
> Yes, 9am PDT would be better for a majority
>  but fairness by rotating time-zones also means to have times zones that are good for a minority. 

Don't we make every IEF "pretty darn good" for one third of the 
globe(eusa, europe, asia) and hence we are not really looking at mayorities/minorities,
but just thirds ?

For USA, both "9 AM" and "12 PM" (PST) is "pretty darn good" if you ask me (just guessing
for east coast). Buth we also improve Europe quite a bit. And the way i see it, china
is equally worse off.

Or let me rephase: Why should we not try to optimise each of the three IEF like this:
  a) "prety darn good" for one third
  b) "within a), pick something that optimizes for the two other thirds.

Cheers
    Toerless

> > I???m at a loss as to how to square a consistent mid-day start time with ???the IESG keeps trying to find one??? and ???continuing to try to find a good time???. Would it be possible for you to explain your reasoning for taking this position?
> > 
> > Some of the other people on this thread are taking the opposite position, that the IESG *should* try to find a good time, with the complaint being that we haven't, and I do understand that position. Moving to, say, 9 a.m. PDT would have arguably constituted ???trying to find a good time slot??? (of course, depending on your metric of ???good???).
> > 
> > Thanks,
> > 
> > ???John

-- 
---
[email-masked]

---

From: Fred Baker <[email-masked]>
Date: Mon, 10 May 2021 13:57:36 -0700

+1. If we want to talk about historical precedents, it was that until relatively recently.

> On May 9, 2021, at 11:27 AM, Salz, Rich <rsalz=[email-masked]> wrote:
>

---

From: Fred Baker <[email-masked]>
Date: Mon, 10 May 2021 14:31:34 -0700

> On May 10, 2021, at 7:32 AM, Michael Richardson <[email-masked]> wrote:
> 

Speaking as a Californian, I would like to have IETF 112 at least partially f2f if there isn't a good (legal, medical) reason not to, and I am kind of fed up with trying to chase the moon around the planet. And no, having traveled to Spain, I don't want to wait until the locals take a nap to start the meeting. I'm planning personal trips to Izmir and Vienna, for crying out loud. I should be able to take a business trip to Spain.

---

From: Vittorio Bertola <[email-masked]>
Date: Tue, 11 May 2021 11:38:05 +0200 (CEST)

>     Il 10/05/2021 18:58 Stewart Bryant <[email-masked]> ha scritto:
> 
> 
> 
> 
> 
>         > >         On 10 May 2021, at 17:00, Mirja Kuehlewind <[email-masked] mailto:[email-masked] > wrote:
> > 
The idea behind rotations in governance organizations and community forums is that you have to cater disproportionately to the needs of the minorities, if you want them to stay involved or even encourage them to become less of a minority in the future. This is why, for example, ICANN has been rotating regularly across five continents (North America, Latin America & Caribbean, Europe, Africa and Asia / Pacific) for the last 20+ years. On the other hand, industry-only organizations are more focused on satisfying as many of their industry participants and sponsors as possible, so for example M3AAWG rotates between West Coast, East Coast and Europe. It depends on how the IETF wants to characterize itself - the choice of rotation and diversity policies is one of the most visible signals that an organization sends to its neighbours.

--

Vittorio Bertola | Head of Policy & Innovation, Open-Xchange
[email-masked] mailto:[email-masked] 
Office @ Via Treviso 12, 10144 Torino, Italy

---

From: Tim Chown <[email-masked]>
Date: Tue, 11 May 2021 11:25:34 +0100

Indeed.  The switch to 12pm starts is very puzzling, especially when the IESG says it’s 12pm to 6pm to be “in the local working day”, which it isn’t.

This will become a bigger issue of course when we switch to hybrid meetings, at the moment it’s just frustrating.  Surely we won’t begin at 12pm when people are on site?

Tim

> On 10 May 2021, at 21:57, Fred Baker <[email-masked]> wrote:
>

---

From: Fred Baker <[email-masked]>
Date: Tue, 11 May 2021 06:17:21 -0700

> On May 10, 2021, at 8:08 AM, John Scudder <jgs=[email-masked]> wrote:
> 

I understood him to be discussing 9:00 AM local time at the putative venue.

---

From: Behcet Sarikaya <[email-masked]>
Date: Tue, 11 May 2021 09:36:55 -0500

On Mon, May 10, 2021 at 4:31 PM Fred Baker <[email-masked]> wrote:

> Speaking as a Californian, I would like to have IETF 112 at least
> partially f2f if there isn't a good (legal, medical) reason not to, and I
> am kind of fed up with trying to chase the moon around the planet. And no,
> having traveled to Spain, I don't want to wait until the locals take a nap
> to start the meeting. I'm planning personal trips to Izmir and Vienna, for
> crying out loud. I should be able to take a business trip to Spain.
>

I think IETF 112 will be F2F.

Behcet

---

From: Fred Baker <[email-masked]>
Date: Tue, 11 May 2021 12:24:22 -0700

> On May 11, 2021, at 7:36 AM, Behcet Sarikaya <[email-masked]> wrote:
> 
> 
> 
> I think IETF 112 will be F2F.'

On "taking a nap"; it is customary in Spain to close one's shop, go home, and do something else (at least in theory, take a nap) in the early afternoon. It's called a "siesta" (https://www.merriam-webster.com/dictionary/siesta). If someone tells me that they're starting a meeting in Madrid at or after lunch in a nod to local custom, they haven't been to Spain.

I hope that IETF 112 will be what is being called "hybrid" - some of us will be physically present, and some of us won't. That, by the way, is consistent with long-standing practice. Both Jabber and MeetEcho were developed explicitly to support a model in which some participants are remote. There is a change to the fundamental question there, though; at some point we decided it was OK, perhaps even normal, for some of us to be remote. Now the question is whether some of us will be present.

---

From: Behcet Sarikaya <[email-masked]>
Date: Wed, 12 May 2021 09:49:46 -0500

On Tue, May 11, 2021 at 2:24 PM Fred Baker <[email-masked]> wrote:

> On "taking a nap"; it is customary in Spain to close one's shop, go home,
> and do something else (at least in theory, take a nap) in the early
> afternoon. It's called a "siesta" (
> https://www.merriam-webster.com/dictionary/siesta). If someone tells me
> that they're starting a meeting in Madrid at or after lunch in a nod to
> local custom, they haven't been to Spain.
>
> I hope that IETF 112 will be what is being called "hybrid" - some of us
> will be physically present, and some of us won't. That, by the way, is
> consistent with long-standing practice. Both Jabber and MeetEcho were
> developed explicitly to support a model in which some participants are
> remote. There is a change to the fundamental question there, though; at
> some point we decided it was OK, perhaps even normal, for some of us to be
> remote. Now the question is whether some of us will be present.
>
>

With all due respect, siesta is a summer event possibly not  so much valid
during 6-12 November when it is much cooler during the day and less need
for a siesta.

Regardless, I agree that starting at noon rule can change when F2F or
hybrid meeting start.

Behcet

---

From: Toerless Eckert <[email-masked]>
Date: Thu, 13 May 2021 01:40:18 +0200

And the local tradition in San Francisco is to stop work at the IETF and go out to the street
for a protest. I remember that from 2003: https://en.wikipedia.org/wiki/20_March_2003_anti-war_protest

Can we get "the street" into the IETF111 gather.town setup ?
Would be a nice change for newspapers reporting from IETF:
"Internet geeks hold a virtual protest march".

Right, yes. ETOOMUCHFUN. Back to work.